body {
    background: linear-gradient(135deg, #1b0033, #0d001a);
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Ubuntu', sans-serif;
    color: white;
    text-align: center;
}
.landing-btn {
    margin: 10px;
    padding: 12px 24px;
    border: none;
    border-radius: 10px;
    background-color: white;
    color: #a000c8;
    font-weight: bold;
    text-decoration: none;
    transition: 0.3s;
}
.landing-btn:hover {
    background-color: #e0e0e0;
    color: #8000a0;
}